Subject: [CDNi] Pheon Call to make progress with Footprint / Capabilities before Orlando meeting

From: Jan Seedorf <[email-masked]>
Date: Mon, 18 Feb 2013 09:25:44 +0000

Dear all,

The doodle suggests to have the phone call on:

** TUESDAY, FEBRUARY 26th, 16:00-18:00 CET **

Stefano: as usual, can you please arrange WebEx?

I suggest for everyone taking part in the call to have - PRIOR to the call -  a look at the summary document I circulated.

Thanks,
Jan

> -----Original Message-----
> From: Jan Seedorf
> Sent: Monday, February 11, 2013 3:59 PM
> To: Jan Seedorf; [email-masked]
> Cc: [email-masked]
> Subject: RE: [cdni-footprint] Progress with Footprint / Capabilities before
> Atlanta meeting
> 
> > Let's aim for one call before the Atlanta meeting, I have set up a doodle:
> > http://www.doodle.com/4ydidwifvfst43a2
> 
> The doodle is for the "Orlando" meeting, of course :)
> 
>  - Jan
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:cdni-footprint-
> > [email-masked]] On Behalf Of Jan Seedorf
> > Sent: Monday, February 11, 2013 1:58 PM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: [cdni-footprint] Progress with Footprint / Capabilities before
> Atlanta
> > meeting
> >
> > Dear all,
> >
> > I have been busy with other tasks (sorry for that), but now I have taken the
> > time to produce a high-level "progress / status quo" document regarding
> > what have been our discussions and what have we agreed on in the
> > footprint/capabilities design team (and what are the open issues, of
> course).
> > This was a suggestion from Francois in the last phone call, so that people
> can
> > prepare better for calls and so that we have a document to keep track of
> our
> > discussion. See attached, I have also attached the latest version of the use
> > case from Anne/Emile which we agreed to use as basis for our discussion.
> >
> > Let's aim for one call before the Atlanta meeting, I have set up a doodle:
> > http://www.doodle.com/4ydidwifvfst43a2
> >
> > In the call, we can briefly go over the status quo I have tried to capture, and
> > then decide on the next steps for capabilities and footprint.
> >
> >  - Jan
> >
> >
> ==========================================================
> > ==
> > Jan Seedorf
> > Senior Researcher
> > NEC Europe Ltd., NEC Laboratories Europe, Network Division
> > Kurfuerstenanlage 36, D-69115 Heidelberg
> > Tel.     +49 (0)6221 4342-221
> > Fax:     +49 (0)6221 4342-155
> > e-mail:  [email-masked]
> >
> ==========================================================
> > ==
> > NEC Europe Ltd, Registered Office: Athene, Odyssey Business Park, West
> End
> > Road, London, HA4 6QE, GB, Registered in England 2832014